PHP 手冊
前一頁 |  | 下一頁

# zip_open

(PHP 4 >= 4.1.0)

zip_open -- Open a ZIP file archive

## Description

resource zip_open ( string filename )

Opens a new zip archive for reading.

## Parameters

filename

  The file name of the ZIP archive to open.

## Return Values

Returns a resource handle for later use with zip_read() and zip_close() or returns `FALSE` if filename does not exist.

## 參考

zip_read()
zip_close()

前一頁 | 內容 | 下一頁
zip_entry_read | 上一層 | zip_read